## ros-jazzy-velodyne-msgs 2.4.0

=== debian/changelog ===
ros-jazzy-velodyne-msgs (2.4.0-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Fri, 26 May 2023 16:00:00 -0000

ros-jazzy-velodyne-msgs (2.3.0-1bookworm) bookworm; urgency=high

  * Updating maintainer email address. (#450 <https://github.com/ros-drivers/velodyne/issues/450>)
    * Updating maintainer email address.
    * chore: update maintainer email address
    Co-authored-by: Joshua Whitley <mailto:jwhitley@autonomoustuff.com>
  * 2.1.1
  * Updating for first Galactic release
  * Contributors: Daisuke Nishimatsu, Joshua Whitley

 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Thu, 07 Jul 2022 16:00:00 -0000

ros-jazzy-velodyne-msgs (2.1.1-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Sun, 22 Aug 2021 16:00:00 -0000

ros-jazzy-velodyne-msgs (2.1.0-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Thu, 09 Jul 2020 16:00:00 -0000

ros-jazzy-velodyne-msgs (2.0.0-1bookworm) bookworm; urgency=high

  * Adding linters to velodyne_msgs. (#302 <https://github.com/ros-drivers/velodyne/issues/302>)
  * Update the documentation for ROS 2.
  * Merge pull request #251 <https://github.com/ros-drivers/velodyne/issues/251> from clalancette/dashing-devel3
    ROS 2 Dashing port
  * Contributors: Andreas Klintberg, Chris Lalancette, Joshua Whitley, Sebastian Pütz

 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Thu, 09 Jul 2020 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.5.2-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Sun, 27 Jan 2019 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.5.1-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Sun, 09 Dec 2018 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.5.0-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Thu, 18 Oct 2018 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.4.0-1bookworm) bookworm; urgency=high

  * Updated all package.xmls to ver 2. Cleaned up catkin_lint errors.
    All package.xml files are now compatible with version 2 of the
    package.xml specification in REP 140. Removed some unnecessary
    execute permissions on a few files. Fixed a missing test_depend.
  * Updated cut_at_specified_angle_feature with latest master version.
  * Contributors: Andre Volk, Joshua Whitley

 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Tue, 18 Sep 2018 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.3.0-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Thu, 09 Nov 2017 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.2.0-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Tue, 05 Aug 2014 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.1.2-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Mon, 04 Nov 2013 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.1.1-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Mon, 29 Jul 2013 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.1.0-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Mon, 15 Jul 2013 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.0.1-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Fri, 14 Jun 2013 16:00:00 -0000

ros-jazzy-velodyne-msgs (1.0.0-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Thu, 13 Jun 2013 16:00:00 -0000

ros-jazzy-velodyne-msgs (0.9.2-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Sun, 07 Jul 2013 16:00:00 -0000

ros-jazzy-velodyne-msgs (0.9.1-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Mon, 04 Jun 2012 16:00:00 -0000

ros-jazzy-velodyne-msgs (0.9.0-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Mon, 02 Apr 2012 16:00:00 -0000

ros-jazzy-velodyne-msgs (0.2.6-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Tue, 22 Feb 2011 16:00:00 -0000

ros-jazzy-velodyne-msgs (0.2.5-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Thu, 18 Nov 2010 16:00:00 -0000

ros-jazzy-velodyne-msgs (0.2.0-1bookworm) bookworm; urgency=high



 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Mon, 16 Aug 2010 16:00:00 -0000
